@use '/src/mainColor' as *;

.light-mode {
  .logos {
    --logo-filter: none;
  }
}
.dark-mode {
  .logos {
    --logo-filter: brightness(0) invert(1);
  }
}

.logos {
  position: relative;
  margin: 2em 0;
  max-width: 90vw;
  width: 30em;
  display: flex;
  flex-direction: column;
  align-items: center;

  .pakar-logo {
    width: 40%;
  }
  
  .logo-primary {
    width: 80%;
    filter: var(--logo-filter);
  }
  
  .logo-text {
    margin-top: 1em;
    width: 100%;
    filter: var(--logo-filter);
  }
}
